GH-AUTH-STATUS(1)

NAME

gh-auth-status - Display active account and authentication state on each known GitHub host

SYNOPSIS

gh auth status [flags]

DESCRIPTION

Display active account and authentication state on each known GitHub host.

For each host, the authentication state of each known account is tested and any issues are included in the output. Each host section will indicate the active account, which will be used when targeting that host. To change the active account for a host, see gh auth switch.

OPTIONS

-h, --hostname <string>
    Check a specific hostname's auth status

-t, --show-token
    Display the auth token

SEE ALSO

gh-auth(1)